/*                         ~\\|//
                            (@ ~)
        風覧覧覧覧覧熔OOO覧覧(_)覧覧OOOo覧覧覧覧覧覧・
	    	| CSS pour BulMenu				            			|
        | Mail : marcel.Bultez@Tiscali.fr           | 	%%%%%%%% ・faire pour avoir un menu vertical
        | Site : http://marcel-Bultez.chez-Alice.fr | 	~~~~~~~~ ・faire pour toujours avoir le menu en haut de page ( si scrolling )
        |               .oooO   Oooo.               |
        風覧覧覧覧覧覧覧(   )覧・   )覧覧覧覧覧覧覧藍
                         \ (     ) /
                          \_)   (_/*/

#Menu {
 width:902px;											/* largeur 1鑽e ligne %%%%%%%% pour un menu vertical mettre:128px */
 height:30px;											/* hauteur 1鑽e ligne */
 line-height:30px;                                      /* Centre le texte verticalement au milieu du menu */
/* background:#ff5a01;									 couleur de fond */
 margin-left: -40px !important; /* pris en compte par Firefox */
 margin-left: 0px; /* pris en compte par IE*/
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 font-family:arial, helvetica, verdana, sans-serif;		/* police utilis馥 */
 font-size:14px;										/* taille des caract鑽es */
 font-weight:bold;										/* gras */
 text-align:center;                                     /* Centre le texte horizontalement */
/* position:absolute;top:0;	*/							/*	~~~~~~~~ si on d駸ire repositionner ce menu en haut de page en cas de scrolling
														et mettre "derri鑽e" l'initialisation (dans BulMenu.js) du menu :
														window.onscroll=function()
														{
															document.getElementById("Menu").style.top = document.body.scrollTop;
														} */
}

#Menu a	{
 text-decoration:none;									/* texte normal */
 height:30px;
 line-height:30px;                                      /* Centre le texte verticalement au milieu du menu */
/* border-right:1px solid #fff; */						/* couleur de la bordure droite */
 background-color:#D18343;								/* couleur de fond */
/* height:???px; */										/* hauteur de ligne */
 display:block;											/* mode d'affichage */
 padding-left:6px;										/* d馗alage gauche */
 color:#fff;										    /* couleur du texte */
}

#Menu a:hover {
 background-color:#BC5400;								/* couleur du fond quand on survole */
 color:#fff;										    /* couleur du texte */			
}

#Menu li {
 width:128px;  											/* largeur de cellule */
 margin:0;
/* margin-right:1; */									/* d馗alage droite */
/* padding:???px; */									/* et/ou margin:??px; - s駱aration entre ligne/colonne */
 cursor:pointer;										/* aspect du curseur */
 display:block;											/* mode d'affichage */
 float:left;											/* "cours du texte" : ・gauche et "entour・ ・droite des 駘駑ents qui le suivent */ 
}

#Menu ul {
 visibility:hidden;										/* cach・au d駱art et visible au survol */
 position:absolute;										/* mode d'affichage */
}

#Menu ul li	{
 position:relative;										/* mode de positionnement */
 float:none;											/* "cours du texte" : normal */ 
 display:block;											/* type d'affichage */
 left:-40px;											/* ajustement horizontal des sous-menus 1er niveau %%%%%%%% pour un menu vertical mettre:87px */
/* top:-20px; */										/* %%%%%%%%%% ・ajouter pour un menu vertical */
}

#Menu ul li ul {
 float:none;											/* "cours du texte" : normal */ 
 position:absolute;										/* mode de positionnement */
 left:130px;												/* ajustement horizontal des sous-menus niveaux suivants */
 top:-1px;												/* ajustement vertical des sous-menus niveaux suivants */
 visibility:hidden;										/* cach・au d駱art et visible au survol */	
}

* html #Menu li li,* html #Menu li li li {
 display:inline;										/* pour rectifier la gestion "diff駻ente" dans IE */
}

#Menu img {
 border:0;												/* pas de bordure pour les images */
}